Host Identity Protocol
RFC 5201

Revision differences

Document history

Date Rev. By Action
2015-10-14
10 (System) Notify list changed from hip-chairs@ietf.org to (None)
2012-08-22
10 (System) post-migration administrative database adjustment to the Yes position for Sam Hartman
2008-04-21
10 (System) This was part of a ballot set with: draft-ietf-hip-esp, draft-ietf-hip-mm, draft-ietf-hip-registration, draft-ietf-hip-rvs
2008-04-21
10 Cindy Morgan [Note]: 'RFC 5201
RFC 5202
RFC 5203
RFC 5204
RFC 5206' added by Cindy Morgan
2008-04-21
10 Cindy Morgan State Changes to RFC Published from RFC Ed Queue by Cindy Morgan
2008-04-21
10 Cindy Morgan [Note]: 'RFC 5201' added by Cindy Morgan
2008-04-18
10 (System) RFC published
2007-12-12
10 (System) IANA Action state changed to RFC-Ed-Ack from Waiting on RFC Editor
2007-12-12
10 (System) IANA Action state changed to Waiting on RFC Editor from In Progress
2007-12-12
10 (System) IANA Action state changed to In Progress from Waiting on Authors
2007-12-07
10 (System) IANA Action state changed to Waiting on Authors from In Progress
2007-12-05
10 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2007-12-05
10 Amy Vezza IESG state changed to Approved-announcement sent
2007-12-05
10 Amy Vezza IESG has approved the document
2007-12-05
10 Amy Vezza Closed "Approve" ballot
2007-12-05
10 Amy Vezza State Changes to Approved-announcement to be sent from IESG Evaluation::AD Followup by Amy Vezza
2007-12-05
10 (System) IANA Action state changed to In Progress
2007-12-03
10 Sam Hartman [Ballot Position Update] Position for Sam Hartman has been changed to Yes from Discuss by Sam Hartman
2007-12-03
10 Mark Townsley
[Note]: 'After Sam''s discuss is cleared, I need one more position recorded from Dan, Jon or Cullen to have the 2/3 necessary to ...
2007-12-03
10 Mark Townsley Note field has been cleared by Mark Townsley
2007-10-30
10 (System) New version available: draft-ietf-hip-base-10.txt
2007-10-02
10 (System) Sub state has been changed to AD Follow up from New Id Needed
2007-10-02
09 (System) New version available: draft-ietf-hip-base-09.txt
2007-09-26
10 Mark Townsley State Changes to IESG Evaluation::Revised ID Needed from IESG Evaluation::AD Followup by Mark Townsley
2007-09-26
10 Mark Townsley [Note]: 'Awaiting -09, and then Mark to writeup IESG note' added by Mark Townsley
2007-09-26
10 Mark Townsley
Email thread with basis for IESG note

-------- Original Message --------
Subject: Re: your DISCUSS on the HIP spec
Date: Tue, 25 Sep 2007 22:27:05 ...
2007-09-26
10 Mark Townsley
Email about items left for version -09

-------- Original Message --------
Subject: RE: your DISCUSS on the HIP spec
Date: Wed, 26 Sep 2007 13:59:06 ...
2007-06-12
10 (System) Sub state has been changed to AD Follow up from New Id Needed
2007-06-12
08 (System) New version available: draft-ietf-hip-base-08.txt
2007-04-24
10 Sam Hartman
[Ballot discuss]
[revised to clarify issue with 6.2]

Hi.  I've evaluated this document set and held it to a higher level of ...
2007-04-19
10 Amy Vezza State Changes to IESG Evaluation::Revised ID Needed from IESG Evaluation - Defer by Amy Vezza
2007-04-19
10 Chris Newman [Ballot Position Update] New position, No Objection, has been recorded by Chris Newman
2007-04-19
10 Lisa Dusseault [Ballot Position Update] New position, No Objection, has been recorded by Lisa Dusseault
2007-04-19
10 David Ward [Ballot Position Update] Position for David Ward has been changed to Recuse from No Objection by David Ward
2007-04-19
10 David Ward [Ballot Position Update] New position, No Objection, has been recorded by David Ward
2007-04-19
10 Magnus Westerlund
[Ballot comment]
draft-ietf-hip-mm-05,  Section 1:

    Finally, making
  underlying IP mobility transparent to the transport layer has
  implications on the proper ...
2007-04-19
10 Magnus Westerlund
[Ballot comment]
draft-ietf-hip-mm-05,  Section 1:

    Finally, making
  underlying IP mobility transparent to the transport layer has
  implications on the proper ...
2007-04-19
10 Magnus Westerlund [Ballot Position Update] New position, No Objection, has been recorded by Magnus Westerlund
2007-04-19
10 Russ Housley
[Ballot comment]
It is possible to run vanilla IPsec and HIP on the same node and get
  the intended security services applied to the ...
2007-04-18
10 Sam Hartman
[Ballot comment]
A lot of effort is spent supporting middleboxes that want to verify
HIP packets: signatures are required after key material is available
and ...
2007-04-18
10 Sam Hartman
[Ballot comment]
A lot of effort is spent supporting middleboxes that want to verify
HIP packets: signatures are required after key material is available
and ...
2007-04-18
10 Sam Hartman
[Ballot discuss]
Hi.  I've evaluated this document set and held it to a higher level of
quality than I would normally hold an ...
2007-04-18
10 Sam Hartman [Ballot Position Update] New position, Discuss, has been recorded by Sam Hartman
2007-04-18
10 Ron Bonica [Ballot Position Update] New position, No Objection, has been recorded by Ron Bonica
2007-04-18
10 Ross Callon [Ballot Position Update] New position, No Objection, has been recorded by Ross Callon
2007-04-18
10 Tim Polk [Ballot Position Update] Position for Tim Polk has been changed to No Objection from Undefined by Tim Polk
2007-04-17
10 Russ Housley [Ballot Position Update] New position, No Objection, has been recorded by Russ Housley
2007-04-16
10 Tim Polk [Ballot Position Update] Position for Tim Polk has been changed to Undefined from No Objection by Tim Polk
2007-04-06
10 (System) Removed from agenda for telechat - 2007-04-05
2007-04-02
10 Sam Hartman State Changes to IESG Evaluation - Defer from IESG Evaluation by Sam Hartman
2007-04-02
10 Jari Arkko [Ballot Position Update] New position, Recuse, has been recorded by Jari Arkko
2007-03-26
10 Tim Polk [Ballot Position Update] New position, No Objection, has been recorded by Tim Polk
2007-03-23
10 Lars Eggert [Ballot Position Update] New position, Recuse, has been recorded by Lars Eggert
2007-03-15
10 Mark Townsley State Changes to IESG Evaluation from Waiting for AD Go-Ahead::AD Followup by Mark Townsley
2007-03-15
10 Mark Townsley Placed on agenda for telechat - 2007-04-05 by Mark Townsley
2007-02-01
10 (System) Sub state has been changed to AD Follow up from New Id Needed
2007-02-01
07 (System) New version available: draft-ietf-hip-base-07.txt
2007-01-30
10 Mark Townsley


-------- Original Message --------
Subject: Re: I-D ACTION:draft-ietf-hip-base-03.txt
Date: Thu, 23 Jun 2005 20:00:45 -0400
From: Bruce Lilly <blilly@erols.com>
Reply-To: ietf ...
2007-01-16
10 Mark Townsley
[Note]: 'One remaining issue with ORCHID document that is normatively referenced from here. Requested authors to remove as many dependencies as possible (no duplicate information ...
2007-01-15
10 Mark Townsley State Changes to Waiting for AD Go-Ahead::Revised ID Needed from Waiting for AD Go-Ahead by Mark Townsley
2007-01-15
10 Mark Townsley
[Note]: 'Awaiting new document with (1) Resolution of HIT issue (as documented in attached email from chair), (2) GEN-ART review comments (mostly editorial), and (3 ...
2007-01-15
10 Mark Townsley Status date has been changed to 2007-02-01 from
2006-11-19
10 (System) State has been changed to Waiting for AD Go-Ahead from In Last Call by system
2006-11-08
10 (System) Request for Last Call review by SECDIR is assigned to Tero Kivinen
2006-11-08
10 (System) Request for Last Call review by SECDIR is assigned to Tero Kivinen
2006-11-08
10 (System) Requested Last Call review by SECDIR
2006-11-05
10 Amy Vezza Last call sent
2006-11-05
10 Amy Vezza State Changes to In Last Call from Last Call Requested by Amy Vezza
2006-11-05
10 Amy Vezza Last Call was requested by Amy Vezza
2006-11-05
10 Amy Vezza State Changes to Last Call Requested from IESG Evaluation::Revised ID Needed by Amy Vezza
2006-10-30
10 Mark Townsley State Changes to IESG Evaluation::Revised ID Needed from IESG Evaluation by Mark Townsley
2006-10-30
10 Mark Townsley State Changes to IESG Evaluation from Waiting for AD Go-Ahead::Revised ID Needed by Mark Townsley
2006-10-30
10 Mark Townsley State Changes to Waiting for AD Go-Ahead::Revised ID Needed from Waiting for AD Go-Ahead by Mark Townsley
2006-10-30
10 Mark Townsley


-------- Original Message --------
Subject: Re: Your new charter was approved
Date: Sat, 28 Oct 2006 12:45:25 +0300
From: Gonzalo Camarillo <Gonzalo.Camarillo@ericsson.com> ...
2006-10-30
10 Mark Townsley
[Note]: 'Awaiting new document with (1) Resolution of HIT issue (as documented in attached email from chair), (2) GEN-ART review comments (mostly editorial), and (3 ...
2006-10-30
10 Mark Townsley Removed from agenda for telechat - 2006-11-16 by Mark Townsley
2006-10-30
10 Mark Townsley Placed on agenda for telechat - 2006-11-16 by Mark Townsley
2006-10-30
10 Mark Townsley Note field has been cleared by Mark Townsley
2006-09-26
10 Mark Townsley [Ballot Position Update] New position, Yes, has been recorded for Mark Townsley
2006-09-26
10 Mark Townsley Ballot has been issued by Mark Townsley
2006-09-26
10 Mark Townsley Created "Approve" ballot
2006-09-26
10 Mark Townsley [Note]: 'Inquirying with Security ADs about need for sec review. Inquiring about LC comments as well.' added by Mark Townsley
2006-09-15
10 Yoshiko Fong
IANA Last Call Comments:

Upon approval of this document IANA understands that three
IANA Actions are required.

First, IANA will assign a protocol number for ...
2006-09-14
10 (System) State has been changed to Waiting for AD Go-Ahead from In Last Call by system
2006-08-31
10 Amy Vezza State Changes to In Last Call from Last Call Requested by Amy Vezza
2006-08-31
10 Mark Townsley State Changes to Last Call Requested from AD Evaluation by Mark Townsley
2006-08-31
10 Mark Townsley Last Call was requested by Mark Townsley
2006-08-31
10 (System) Ballot writeup text was added
2006-08-31
10 (System) Last call text was added
2006-08-31
10 (System) Ballot approval text was added
2006-08-21
10 Mark Townsley State Changes to AD Evaluation from Publication Requested by Mark Townsley
2006-08-21
10 Mark Townsley [Note]: 'Inquirying with Security ADs about need for sec review.' added by Mark Townsley
2006-07-03
10 Dinara Suleymanova
PROTO Write-up

    (1.a)  Who is the Document Shepherd for this document?  Has the
          Document Shepherd ...
2006-07-03
10 Dinara Suleymanova Draft Added by Dinara Suleymanova in state Publication Requested
2006-06-16
06 (System) New version available: draft-ietf-hip-base-06.txt
2006-03-05
05 (System) New version available: draft-ietf-hip-base-05.txt
2005-10-26
04 (System) New version available: draft-ietf-hip-base-04.txt
2005-06-23
03 (System) New version available: draft-ietf-hip-base-03.txt
2005-02-22
02 (System) New version available: draft-ietf-hip-base-02.txt
2004-10-27
01 (System) New version available: draft-ietf-hip-base-01.txt
2004-06-11
00 (System) New version available: draft-ietf-hip-base-00.txt